RubyGems.org

crazylegs

0.1.2

Couldn't get two-legged OAuth working from existing Ruby libs, so this implements it "by-hand"

installgem install crazylegs
Authors

Dave Copeland

4,189 total downloads 1,705 for this version
Owners

F74253f4a099258870157426b4cdb2dc

Gemfile
gem 'crazylegs', '~> 0.1.2'
Versions
  1. 0.1.2 June 17, 2011 (13.5 KB)
  2. 0.1.1 May 19, 2011 (13.5 KB)
  3. 0.0.1 May 9, 2011 (13 KB)
Runtime Dependencies
  1. ruby-hmac ~> 0.4.0